ctd {oce} | R Documentation

## A CTD profile in Halifax Harbour

### Description

A CTD profile measured in Halifax Harbour in 2003, based on `ctdRaw`, but trimmed to just the downcast with `ctdTrim`, using indices inferred by inspection of the results from `plotScan`.

### Usage

    data(ctd)

### Source

This station was sampled by students enrolled in the Dan Kelley's Physical Oceanography class at Dalhousie University.

### See Also

The documentation for `ctd-class` explains the structure of `ctd` objects, and also outlines the other functions dealing with them.

### Examples

    ## Not run:
    library(oce)
    data(ctd)
    plot(ctd)

    ## End(Not run)

[Package oce version 0.9-18 Index]